Bug 96550 - Plugin portal is down
Plugin portal is down
Status: VERIFIED FIXED
Product: updatecenters
Classification: Unclassified
Component: Pluginportal
6.x
All All
: P1 (vote)
: TBD
Assigned To: David Botterill
issues@updatecenters
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-26 10:59 UTC by Jaromir Uhrik
Modified: 2009-10-03 12:44 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot attached... (19.14 KB, image/png)
2007-02-26 11:00 UTC, Jaromir Uhrik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2007-02-26 10:59:06 UTC
The plugin portal is not working so that it is not possible to test it. When I
go to pluginportal URL I got the error page with following output - see attached
screenshot.
Comment 1 Jaromir Uhrik 2007-02-26 11:00:15 UTC
Created attachment 38897 [details]
Screenshot attached...
Comment 2 Jaromir Uhrik 2007-02-26 11:01:22 UTC
Since this issue blocks the testing of pluginportal functionality I am
increasing the priority to P1.
Comment 3 David Botterill 2007-02-26 17:36:01 UTC
Apparently Glassfish had a problem increasing the Javadb poolsize.  I increased
the max pool size to 1024.  I never experienced this in my environment.  This
makes me suspicious of JPA and when it makes a connection.
Comment 4 Jaromir Uhrik 2007-02-27 07:15:59 UTC
It works now -> VERIFIED.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo